<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="css/styles.css">
</head>
<body>
    <div class="header">
        <div class="item">inicio</div>
        <div class="item">home</div>
    </div>
    <div class="main">
        <div class="main__title">HOLA SOLY CRISTOPHER, BIENVENIDO</div>
        <p>jdhiekjndsiucjhdsnkjkv</p>
    </div>
    <div class="footer">
        <div class="footer__title">pie de pagina</div>
        <div class="footer__options">
            <div class="item">terminos</div>
            <div class="item">derchos reservados</div>
            <div class="item">redes sociales</div>
        </div>
    </div>
    
</body>
</html>